=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	sed -e 's|:CFLAGS:|$(CFLAGS) $(CPPFLAGS)|g' \
		-e 's|:LDFLAGS:|$(LDFLAGS)|g' \
		< debian/SConstruct > SConstruct.Debian

override_dh_auto_build:
	mkdir -p lib/
	protoc src/mesh.proto --cpp_out=lib/
	scons -f SConstruct.Debian \
		prefix=/usr \
		resources_dir=/usr/share/pink-pony \
		lib_dir="$(CURDIR)"

execute_after_dh_auto_install:
	mkdir -p "$(CURDIR)"/debian/pink-pony/usr/lib/pink-pony/
	cp Pony "$(CURDIR)"/debian/pink-pony/usr/lib/pink-pony/pink-pony.bin
	mkdir -p "$(CURDIR)"/debian/pink-pony/usr/games/
	cp install/pink-pony "$(CURDIR)"/debian/pink-pony/usr/games/
	chmod +x "$(CURDIR)"/debian/pink-pony/usr/games/pink-pony
