=== debian/watch ===
Version: 5

Template: GitHub
Owner: ginkgo
Project: pink-pony
